.cnt_gen_logn {
    width: 100%;
    min-height: 720px;
    position: relative;
    background: linear-gradient(180deg, #D4ECF1 0%, rgba(231, 245, 245, 0.3) 100%);
    padding: 64px 0 100px;
    overflow: hidden;
}

.cnt_gen_logn:before {
    content: "";
    position: absolute;
    background-image: url(../../images/diseno_nuevo/bg_aro_top1.svg), url(../../images/diseno_nuevo/bg_aro_top.svg);
    background-position: top left, top right;
    background-repeat: no-repeat;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    mix-blend-mode: color-burn;
    opacity: .4;
}

.cnt_gen_logn .container-fluid.max_pers {
    position: relative;
    z-index: 2;
}

.cnt_img_login_pc {
    position: absolute;
    bottom: 0;
    right: 0;
    display: inline-block;
    opacity: 0;
    animation: in_right 1s forwards .5s;
}

.nube_img_logn_pc {
    position: absolute;
    top: 18%;
    right: 2%;
    display: block;
    animation: in_right .8s forwards 1.3s, float 3s infinite;
    opacity: 0;
}

@keyframes in_right {
    from {
        opacity: 0;
        right: -300px;
    }

    to {
        opacity: 1;
        right: 0px;
    }
}

@keyframes float {
    0% {
        transform: translateY(-10px);
    }

    50% {
        transform: translateY(5px);
    }

    100% {
        transform: translateY(-10px);
    }
}

.cnt_bl_login_pc {
    width: 95%;
    max-width: 496px;
    background: #fff;
    border-radius: 6px;
    box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.2);
    padding: 56px 60px;
    margin: 64px 0 0;
    position: relative;
    z-index: 2;
    opacity: 0;
    animation: in_left 1s forwards;
}

@keyframes in_left {
    from {
        opacity: 0;
        left: -300px;
    }

    to {
        opacity: 1;
        left: 0;
    }
}

.form_login_pc {
    width: 100%;
    gap:0;
    display: block;
}

.camp_ic_pw {
    width: 100%;
    position: relative;
}

.campo_pw .campo_form {
    padding-right: 50px;
}

.ic_camp_pw {
    position: absolute;
    top: 50%;
    right: 13px;
    transform: translateY(-50%);
    cursor: pointer;
    color: var(--c_pri);
}

.ic_camp_pw:hover {
    color: var(--c_link);
}

.cnt_gen_legal {
    width: 100%;
    box-sizing: border-box;
    padding: 24px;
    border-radius: 3px;
    border: 1px solid #d9d9d9;
    text-align: left;
    margin: 16px 0;
}

.cnt_gen_legal .link {
    text-align: center;
    width: 100%;
    padding-top: 16px;
}

.cnt_gen_legal .link a {
    width: auto;
    display: block;
    text-decoration: underline;
    color: var(--c_link);
    display: inline-block;
}

.txt_legal {
    width: 100%;
    font-size: 14px;
    color: var(--c_pri);
    text-align: left;
    line-height: 1.3em;
    margin-bottom: 16px;
}

/****** RECORDAR PW ***********/
.cnt_bl_form {
    width: 95%;
    max-width: 520px;
    background: #fff;
    border-radius: 6px;
    box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.2);
    padding: 56px 60px;
    margin: 64px auto 0;
    position: relative;
    z-index: 2;
}

.txt_top_form {
    width: 100%;
    font-size: 18px;
    color: var(--c_pri);
    text-align: left;
    padding-bottom: 24px;
}

.cnt_bl_form .btn {
    margin-top: 16px;
}

.cnt_gen_opc_form {
    width: 100%;
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    padding-bottom: 24px;
}

.cnt_opc_form {
    width: 48%;
    position: relative;
}

.radio_opc_form {
    display: none;
}

.cnt_card_opc_form {
    width: 100%;
    height: 100%;
    background: #FFFFFF;
    border: 1px solid #DBDBDB;
    box-shadow: 0px 3px 6px rgba(90, 90, 90, 0.25);
    border-radius: 4px;
    box-sizing: border-box;
    padding: 20px 16px;
    text-align: left;
    cursor: pointer;
}

.etq_opc_form {
    width: 100%;
    font-weight: 800;
    font-size: 16px;
    color: var(--c_pri);
}

.valor_opc_form {
    width: 100%;
    word-break: break-all;
    font-size: 16px;
    color: var(--c_pri);
    font-weight: 400;

}

.radio_opc_form:checked~.cnt_card_opc_form {
    background: #E2E3FF;
    border: 3px solid #0F113E;
    padding: 18px 12px;
}

.cnt_gen_condic_pw {
    width: 100%;
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    flex-wrap: wrap;
}

.condic_pw {
    width: 48%;
    text-align: left;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    -webkit-align-items: center;
    padding: 8px 0;
    color: #9D9D9D;
    line-height: 16px;
}

.condic_pw:before {
    content: "";
    width: 14px;
    min-width: 14px;
    height: 14px;
    display: block;
    background: url(../../images/diseno_nuevo/check_pw_cnd.svg) no-repeat center;
    margin-right: 8px;
}

.condic_pw.active:before {
    background-image: url(../../images/diseno_nuevo/check_pw_cnd_2.svg);
}

.condic_pw.active {
    color: #3D7900;
}

.w100 {
    width: 100%;
}

.bgInt:before {
    background: unset;
}

#actualiza_datos {
    padding: 0;
    border: 0;
}


/*********************/
@media screen and (max-width: 1200px) {
    .cnt_img_login_pc {
        width: 700px;
    }

    .cnt_img_login_pc img {
        height: auto;
    }
}

@media screen and (max-width: 992px) {
    .cnt_gen_logn:before {
        background-image: url(../../images/diseno_nuevo/bg_aro_top.svg);
        background-position: top right;
    }

    .cnt_img_login_pc {
        display: none;
    }

    .cnt_bl_login_pc {
        margin-left: auto;
        margin-right: auto;
        animation: none;
        opacity: 1;
    }
}

@media screen and (max-width: 576px) {

    .cnt_bl_login_pc,
    .cnt_bl_form {
        padding: 40px 32px;
    }

    .cnt_gen_logn {
        min-height: 550px;
    }

    /****** RECORDAR PW ***********/

    .cnt_opc_form {
        width: 100%;
        margin: 4px 0;
    }

    /************************/
}